i2o_device_parse_lct
Prev | I2O message devices | Next

## Name

i2o_device_parse_lct — Parse a previously fetched LCT and create devices

## Synopsis

`int i2o_device_parse_lct (` | struct i2o_controller * | c`)`;

## Arguments

`c`

  I2O controller from which the LCT should be parsed.

## Description

The Logical Configuration Table tells us what we can talk to on the board. For every entry we create an I2O device, which is registered in the I2O core.

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_device_remove | Home | i2o_bus_match